﻿#layer-gamme .layer-wrapper{background: url('../../images/general/left-col/arrow-gamme-layer.png') left 97px no-repeat;padding-left:13px;}
/** Layer **/
ul.list-universe { position:relative;}
.universe-layer{top:-264px;left:231px;* top:-258px;}
.universe-layer .layer-wrapper{/*background:url('../../images/general/left-col/arrow-gamme-layer-grey.gif') 2px 278px no-repeat;*/padding-left:15px;}
